::ng-deep .brand {
  background-color: #002f49;
  -webkit-box-shadow: none;
  box-shadow: none;
}

::ng-deep .aside-menu-wrapper, .aside-menu  {
  background-color: #002f49;
  -webkit-box-shadow: none;
  box-shadow: none;
}
